session_pgsql_get_field
session_pgsql_set_field
Session PgSQL Functions
PHP Manual

# session_pgsql_reset

(PECL session_pgsql SVN)

session_pgsql_reset — Reset connection to session database servers

### Description

bool session_pgsql_reset ( void )

Reset the connection to the session database servers.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

session_pgsql_get_field
session_pgsql_set_field
Session PgSQL Functions
PHP Manual